<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>overhead.xml</path>
    <offsets>
      <x-m> -12.02687 </x-m>
      <y-m>   0.00000 </y-m>
      <z-m>  -1.46019 </z-m>
    </offsets>
  </model>

</PropertyList>
